Sims3 Basisspiel nicht kompatibel mit aktuellen Pack! Was tun?

...komplette Frage anzeigen

2 Antworten

die neuste Version ist 6.0.81.009.001 und dein Basis-Spiel muss auf 1.17.60.9002. der Downloadmanager ist auch neu und hat nun 7.0.0.74. Wenn du deinstallierst,dann aber auch alles. Denn es finden sich immer noch Reste vom E-Pack in deinem Ordner und das behindert eine korrekte Installation.Mist,wenn du dein Sims3 nicht mehr findest. Hast du denn noch den Code? Ihn findest du auch auf deinem PC wenn du den auch noch verbummelt hast. Dann melde mal deine ganzen Spiele direkt bei EA-Games an und du kannst sie dir nochmal kostenlos downloaden.Du kannst natürlich auch versuchen den Patch manuell zu installieren. Gehe doch mal ins Sims3.com-Forum und oben in der Leiste auf Spiele. Dort findest du die Aktuallisierungen.Ich habe immer automatisch aktualisieren im Launcher deaktiviert. Da du das Spiel Late Night nicht hast,denn dann wäre dein spiel automatisch gepatcht worden,musst du es jetzt selbst machen.

Ich habe das gleiche Problem nur ich habe das Sims 3 Basispiel. Bei mir funktioniert es aber trotzdem nicht. Bitte helft mir!

Was möchtest Du wissen?